Changes between Version 70 and Version 71 of Archer2


Ignore:
Timestamp:
05/01/21 16:42:26 (3 months ago)
Author:
grenville
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Archer2

    v70 v71  
    360360== UMUI == 
    361361 
     362NCAS CMS will support only UM versions 7.3 and 8.4 on ARCHER2. For each version, currently only {{{cumf}}} and {{{pumf}}} have been built to run on ARCHER2. 
     363 
    362364=== Initial setup for running UMUI jobs on ARCHER2 === 
    363365 
    364 <Add changes to ~/.bash_profile here> 
     366The following snippet should be included in your ARCHER2 {{{.bash_profile}}}.  
     367 
     368{{{ 
     369export FCM_VERSION=2017.10.0 
     370# Setup UM Variables 
     371VN=7.3 ## or 8.4 as appropriate 
     372if test -f $HOME/.umsetvars_$VN; then 
     373  . $HOME/.umsetvars_$VN 
     374else 
     375  . /work/y07/shared/umshared/vn$VN/cce/scripts/.umsetvars_$VN 
     376fi 
     377}}} 
     378 
     379 
     380 
     381Very few changes are required in order to run these jobs: 
    365382 
    366383=== UM 8.4 === 
    367384 
    368 Very few changes are required in order to run these jobs: 
     385 
    369386 
    370387* in ''Model Selection -> User Information and Submit method -> Job submission method''